apiVersion: v1
kind: ServiceAccount
metadata:
  name: kube-apiserver-probe-sa
  namespace: kube-system
---
apiVersion: v1
kind: Secret
type: kubernetes.io/service-account-token
metadata:
  name: kube-api-server-probe-sa-token
  namespace: kube-system
  annotations:
    kubernetes.io/service-account.name: "kube-apiserver-probe-sa"